@charset "utf-8";
@font-face {font-family:"BebasNeue";src:url("BebasNeue.otf");}
@font-face {font-family:"Roboto-Bold";src:url("Roboto-Bold.ttf");}
@font-face {font-family:"Roboto-Regular";src:url("Roboto-Regular.ttf");}
@font-face {font-family:"Avenir";src:url("Avenir-Medium.woff");}
@font-face {font-family:"Avenir-Black";src:url("Avenir-Black.woff");}

:root{
    --violet:#B3005A;
	--bleu-clair:#67b3c9;
    --blanc:#FFF;
    --noir:#000;
    --rouge:#c91111;
    --rose:#EE7968;
	--vert:#67866c;
    --defaut:#555555;
    --sable:#fbeee6;
	--gris:#BCBCBC;
    --gris-fonce:#4a4a4a;
    --body:#ffffff;
}
html {box-sizing:border-box;}
*, *:before, *:after {box-sizing: inherit;}
body {overflow-x:clip;margin:0px;font-family:'Avenir',sans-serif;font-size:14px;color:var(--defaut);height:100vh;display:flex;flex-direction:column;justify-content:space-between;line-height: 1.2rem;background-color:var(--body);}
a{text-decoration:none;color:inherit;}
a:hover{color:inherit;}
a:hover .miniature{background-size:105%;}
fieldset{border:2px solid;-moz-border-radius:15px;-webkit-border-radius:15px;border-radius:15px;padding:20px;margin:5px 0;}
legend{padding:20px 5px;}
p{margin:10px;}
form{width:100%;}
label{text-align:left;display:inline;margin:10px 0 5px;}
input:focus{outline:none;}
input::placeholder{color:#454545;font-size:1.2em;}
input, textarea, select{padding-left:10px;}
input[type="text"], input[type="tel"], input[type="email"], input[type="password"]{font-family:'Roboto-Regular', sans-serif;width:100%;border:1px solid #ccc;height:35px;margin:5px 0 10px;}
input[type="number"], input[type="date"]{text-align:center;font-family:'Roboto-Regular', sans-serif;border:1px solid #ccc;height:35px;margin:5px 0 10px;width:100%;}
select{font-family:'Roboto-Regular', sans-serif;width:100%;border:1px solid #ccc;height:35px;margin:5px 0 10px;}
textarea{font-family:'Roboto-Regular', sans-serif;width:100%;border:1px solid #ccc;height:100px;}
button:focus{outline:none;}
::placeholder {color:inherit;opacity:1;}/* Firefox */
:-ms-input-placeholder {color:inherit;}/* Internet Explorer 10-11 */
::-ms-input-placeholder {color:inherit;}/* Microsoft Edge */
h1, h2{font-weight:normal;padding-block-start:0.5em;margin:0;line-height:1.2em;}
h3{font-weight:normal;}
hr{border:0; border-top:1px solid;margin:5px 0 5px;}
.hr{display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-moz-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;margin:0 0 1em;text-align:center;padding:0;}
.hr::before,.hr::after{content:'';-webkit-box-flex:1;-moz-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;margin:0 .25em;border-bottom:1px solid #000;}

#sidr{display:none;}
#mask{display:none;background:#000;position:fixed;left:0;top:0;width:100%;height:100%;opacity:0.8;z-index:999;}
#menuMobile{display:none;}
#ariane{width:100%;margin:auto;padding:10px 240px;}
#ariane a:hover{text-decoration:underline;}
#retourHaut{position:fixed;z-index:100;bottom:30px;right:30px;opacity:0;}
#header{width:100%;display:inline-block;z-index:2;}
#headerBandeHaut{width:100%;display:flex;height:90px;position:fixed;}
#headerBandeCentre{width:100%;display:flex;height:72px;}
#headerBandeBas{width:100%;height:30px;z-index:-1;}
.headerCentreScroll{animation-name:headerCentreShow;animation-duration:.5s;position:fixed;height:72px !important;top:0;}
.headerBasScroll{animation-name:headerBasShow;animation-duration:.5s;position:fixed;top:72px;}
.headerGap{margin-top:102px !important;}
#logo{display:inline-block;margin:0 45px 0 75px;padding:5px;position:fixed;z-index:999;}
#logo img{height:78px;}
.logoSmall img{width:155px !important;opacity:1!important;}
#logoBig{width:100%;max-width:30vw;margin:auto;}
#baseline{display:none;margin:30px 0 0 -50px;rotate:-20deg;}
#headerMenu{margin:auto;margin-right:70px;display:flex;gap:30px;}
#headerBackground{height:300px;width:100%;position:fixed;top:0px;z-index:-2;background-size:cover;}
#headerBackground{opacity:0;}
#headerBackground.is-ready{opacity:0.3;transition-duration:500ms;}

.menuGauche{list-style-type:none;display:flex;height:30px;margin:auto; float:left;}
.menuDroite{list-style-type:none;display:flex;height:30px;margin:auto 50px auto 0;float:right;}
#cssmenu{text-transform:uppercase;display:flow-root;position:inherit;z-index:2;width:100%;}
#cssmenu > ul li#responsive-tab{display:none;}
#cssmenu > ul li{display:flex;z-index:2;}
#cssmenu > ul li a{display:block;text-decoration:none;color:var(--blanc);padding:6px 20px;}
#cssmenu > ul li span{display:block;text-decoration:none;color:var(--blanc);padding:6px 20px;}
#cssmenu > ul li a.active, #cssmenu > ul li a:hover{background-color:var(--rose);color:var(--blanc);}
#cssmenu > ul li span:hover{background:var(--rose);color:var(--blanc);}
#cssmenu > ul li.has-sub{position:relative;z-index:2;}
#cssmenu > ul li.has-sub > a::after {content: " "url(../img/chevron-down.svg);border:none;width:1em;height:1em;vertical-align:middle;}
#panierTotal{position:absolute;padding:4px;border-radius:20px;aspect-ratio:2.8/1;text-align:center;right:73px;top:25px;}

#cssmenu2{width:100px;}
#cssmenu2 > ul{list-style-type:none;display:inline-flex;height:67px;margin:auto;padding:0;}
#cssmenu2 > ul li.has-sub{position:relative;z-index:2;}
#cssmenu2 > ul li.has-sub:hover ul{display:block;}
#cssmenu2 > ul li.has-sub ul{display:none;list-style-type:none;height:67px;margin:auto;padding:10px 0;}
#cssmenu2 > ul li.has-sub ul li{padding:0px;border:none;height:67px;color:#101820;}

#container{width:100%;margin:0 0 auto;padding-bottom:30px;margin-top:90px;}
#container{opacity:0;}
#container.is-ready{transition:opacity 500ms;opacity:1;}
#containerGauche{float:left;width:50%;aspect-ratio:1.2/1;}
#containerDroite{float:right;width:49%;}
#footer{width:100%;padding:10px;position:relative;}

.ancre:before { display:block;content:" ";height:80px;visibility:hidden;}
.lien:hover{text-decoration:underline;}
.spacer{display:block;padding:40px;}
.mobile{display:none;}
.popup{display:none;background:#FFF;padding:10px;border:2px solid #ddd;float:left;position:fixed;top:50%;left:50%;z-index:99999;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px 3px 3px 3px;width:100%;max-width:310px;}
.close{cursor:pointer;position:relative;margin-bottom:10px;display:block;text-align:right;}

.x0{font-size:0.8rem;}
.x1{font-size:1rem;}
.x2{font-size:1.5em;}
.x3{font-size:3em;}
.x4{font-size:4em;}
.x5{font-size:5em;}
.x7{font-size:7em;}

.bleu{color:var(--bleu-clair);}
.bleuFond{background-color:var(--bleu-clair);}
.violet{color:var(--violet);}
.violetFond{background-color:var(--violet);}
.blanc{color:var(--blanc);}
.blancFond{background-color:var(--blanc);}
.noir{color:var(--noir);}
.noirFond{background-color:var(--noir);}
.rouge{color:var(--rouge);}
.rougeFond{background-color:var(--rouge);}
.rose{color:var(--rose);}
.roseFond{background-color:var(--rose);}
.defaut{color:var(--defaut);}
.sable{color:var(--sable);}
.sableFond{background-color:var(--sable);}
.gris{color:var(--gris);}
.grisFond{background-color:var(--gris);}
.grisFonce{color:var(--gris-fonce);}
.grisFonceFond{background-color:var(--gris-fonce);}

.gras{font-weight:700;}
.majuscule{text-transform:uppercase;}
.centre{text-align:center;}
.gauche{text-align:left;}
.droite{text-align:right;}
.justifier{text-align:justify;}
.parDefaut{clear:both;}

.visible{display:block !important;}
.invisible{display:none;}
.ombre{box-shadow:0px 8px 6px 0px rgb(34 34 35 / 20%);}
.ombreTexte{text-shadow:2px 3px 5px black;}
.noselect{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.titre{font-family:'Avenir-Black',sans-serif;font-weight:700;}

.galerie1{display:grid;grid-template-columns:repeat(1, 1fr);grid-gap:10px;padding:10px;}
.galerie2{display:grid;grid-template-columns:repeat(2, 1fr);grid-gap:30px;column-gap:100px;padding:0px;}
.galerie2b{display:grid;grid-template-columns:repeat(2, 1fr);grid-gap:10px;padding:0px;}
.galerie3{display:grid;grid-template-columns:repeat(3, 1fr);grid-gap:10px;padding:10px;}
.galerie4{display:grid;grid-template-columns:repeat(4, 1fr);grid-gap:30px;column-gap:100px;padding:0 30px;}
.galerie4b{display:grid;grid-template-columns:repeat(4, 1fr);grid-gap:10px;padding:10px;}
.galerie5{display:grid;grid-template-columns:repeat(5, 1fr);grid-gap:10px;padding:10px;}
.galerie6{display:grid;grid-template-columns:repeat(6, 1fr);grid-gap:10px;padding:10px;}
.galerie9{display:grid;grid-template-columns:repeat(9, 1fr);grid-gap:20px;padding:10px;}

.miniature{width:90%;aspect-ratio:1/1;background-size:contain;background-position:center;background-repeat:no-repeat;justify-content:flex-end;display:flex;flex-direction:column;padding:10px;text-align:center;margin:auto;}
.miniatureChoix{width:100%;aspect-ratio:1/1;background-size:contain;background-position:center;background-repeat:no-repeat;justify-content:space-around;display:flex;flex-direction:column;padding:10px;text-align:center;}

.button{border:none;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;cursor:pointer;display:inline-flex;padding:10px;margin:10px;width:100%;max-width:fit-content;}
.button:hover{opacity:0.8;}
.button div{margin:auto;display:flex;border: 3px solid;border-color:inherit;}
.button div span{margin:auto;padding:5px;}

.button-53 {
  background-color: var(--bleu);
  color: var(--blanc);
  border: 0 solid #E5E7EB;
  box-sizing: border-box;
  display: flex;
  font-weight: 700;
  justify-content: center;
  padding: 0.2rem 3rem;
  position: relative;
  text-align: center;
  text-decoration: none #000000 solid;
  text-decoration-thickness: auto;
  max-width: 145px;
  cursor: pointer;
  transform: rotate(-2deg);
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  margin-left:50%;
}

.button-53:focus {
  outline: 0;
}

.button-53:after {
  content: '';
  position: absolute;
  border: 1px solid #000000;
  bottom: 4px;
  left: 4px;
  width: calc(100% - 1px);
  height: calc(100% - 1px);
}

.button-53:hover:after {
  bottom: 2px;
  left: 2px;
}

.containerCover{clear:both;width:100%;padding:0 2%;}
.containerContenu{clear:both;width:100%;max-width:1280px;margin:auto;position:relative;z-index:0;}
.containerForm{width:100%;max-width:550px;margin:auto;}
.galerieDetail{width:100%;margin:auto;}
.galerieImage img{border:2px solid;border-radius:50%;margin:10px 5px;width:85px;height:85px;}
.detail{padding-right:50px;}
.sliderPrincipal{width:100%;aspect-ratio:3/1;overflow:hidden;}
.sliderPrincipal img{width:80%;}
.sliderPrincipalDiv{display:flex;background-size:cover;aspect-ratio:3/1;align-content:space-around;}
.sliderPrincipalDiv h1{font-size:3vw;}

.slide{-webkit-animation:slidetoLeft 900ms forwards;-moz-animation:slidetoLeft 900ms forwards;-ms-animation:slidetoLeft 900ms forwards;-o-animation:slidetoLeft 900ms forwards;animation:slidetoLeft 900ms forwards;}
.slideReverse{-webkit-animation:slidetoRight 900ms forwards;-moz-animation:slidetoRight 900ms forwards;-ms-animation:slidetoRight 900ms forwards;-o-animation:slidetoRight 900ms forwards;animation:slidetoRight 900ms forwards;}
.slideTop{-webkit-animation:slidetoTop 900ms forwards;-moz-animation:slidetoTop 900ms forwards;-ms-animation:slidetoTop 900ms forwards;-o-animation:slidetoTop 900ms forwards;animation:slidetoTop 900ms forwards;}

.delay{opacity:0;animation-delay:500ms;}

@media (max-width:1529px) {
    .x1{font-size:small;}
    .menuIntro{display:none;}
    .menuDroite{list-style-type:none;display:flex;height:40px;margin:auto 0;float:right;}
    #cssmenu > ul li a{display:block;text-decoration:none;color:var(--blanc);padding:10px 15px;}
    #cssmenu > ul li span{display:block;text-decoration:none;color:var(--blanc);padding:10px 15px;}
    .rowTexte ul li a{padding:5px 10px;width:100%;}
    .rowTexte ul li span{padding:5px 10px;width:100%;color:var(--blanc);}
}
@media (max-width: 1089px) {
    .menuDroite{display:none;}
}
@media (max-width:684px) {
    body{font-size:12px;}
	legend{line-height:1em;text-align:center;}
    h1, h2, h3{text-align:center;padding:5px !important;}
    #logo{display:inline-block;margin:0 auto;padding:5px;position:fixed;width:auto;text-align:center;justify-self:anchor-center;}
    #sidr{display:block;}
    #headerMenu{margin:auto;margin-right:34px;display:flex;gap:30px;z-index:2;}
    #menuMobile{display:block;margin:auto 20px auto 0;width:100%;text-align:right;z-index:9999;}
    #menuMobile span{font-size:xx-large;}
    #cssmenu, #menuRecompense, #menuTextile{display:none;}
	#panierTotal{position:absolute;padding:4px;border-radius:20px;aspect-ratio:2.8/1;text-align:center;right:35px;top:16px;}
    #ariane{padding:25px 0 5px;text-align:center;}
    #containerGauche{width:100%;float:none;}
    #containerDroite{width:100%;margin:auto;float:none;padding:0 15px;}
    .pc{display:none !important;}
    .mobile{display:block;}
    .sliderPrincipal{width:100%;aspect-ratio:1.2/1;overflow:hidden;}
	.sliderPrincipal img{width:100%;}
	.sliderPrincipalDiv{display:flex;background-size:cover;aspect-ratio:1.1/1;background-position: right;background-position-x:-475px;}
	.sliderPrincipalDiv h1{font-size:7vw;}
	.containerCover{padding:0 5px;}
    .containerContenu{width:100%;}
    .galerie{grid-template-columns:repeat(1, 1fr);}
    .galerie2{grid-template-columns:repeat(1, 1fr);padding:0 5px;}
    .galerie3{grid-template-columns:repeat(1, 1fr);}
    .galerie4{grid-template-columns:repeat(2, 1fr);column-gap:10px;padding:0;}
    .galerie4b{grid-template-columns:repeat(2, 1fr);}
    .galerie5{grid-template-columns:repeat(2, 1fr);}
    .galerie6{grid-template-columns:repeat(2, 1fr);}
    .row{display:grid;}
    .rowPicto{flex-direction:column;text-align:center;}
    .rowPicto i{margin-right:auto;}
    .rowPicto span{margin-left:auto;}
    .col{margin:0px;}
    .detail{width:100%;padding:0;}
    .galerieDetail{width:100%;margin:auto;text-align:center;}
    .x1{font-size:small;}
	.x2{font-size:1.5em;}
    .x3{font-size:1.9em;}
    fieldset{border:0px;padding:5px;margin:auto;}
    .button-53 {margin-left:40%;}
}

/* Animations  //////////////////////////////////////////////////////////////////////////////*/
@-webkit-keyframes 	slidetoTop {0% {transform: translateY(-1000px);opacity:0;} 50% {opacity:0.5;} 100% {transform: translateY(0px);opacity:1;}}
@-moz-keyframes 	slidetoTop {0% {transform: translateY(-1000px);opacity:0;} 50% {opacity:0.5;} 100% {transform: translateY(0px);opacity:1;}}
@-ms-keyframes 		slidetoTop {0% {transform: translateY(-1000px);opacity:0;} 50% {opacity:0.5;} 100% {transform: translateY(0px);opacity:1;}}
@-o-keyframes 		slidetoTop {0% {transform: translateY(-1000px);opacity:0;} 50% {opacity:0.5;} 100% {transform: translateY(0px);opacity:1;}}
@keyframes 			slidetoTop {0% {transform: translateY(-1000px);opacity:0;} 50% {opacity:0.5;} 100% {transform: translateY(0px);opacity:1;}}

@-webkit-keyframes 	slidetoLeft {0% {transform: translateX(-1000px);opacity:0;} 50% {opacity:0.5;} 100% {transform: translateX(0px);opacity:1;}}
@-moz-keyframes 	slidetoLeft {0% {transform: translateX(-1000px);opacity:0;} 50% {opacity:0.5;} 100% {transform: translateX(0px);opacity:1;}}
@-ms-keyframes 		slidetoLeft {0% {transform: translateX(-1000px);opacity:0;} 50% {opacity:0.5;} 100% {transform: translateX(0px);opacity:1;}}
@-o-keyframes 		slidetoLeft {0% {transform: translateX(-1000px);opacity:0;} 50% {opacity:0.5;} 100% {transform: translateX(0px);opacity:1;}}
@keyframes 			slidetoLeft {0% {transform: translateX(-1000px);opacity:0;} 50% {opacity:0.5;} 100% {transform: translateX(0px);opacity:1;}}

@-webkit-keyframes 	slidetoRight {0% {transform: translateX(1000px);opacity:0;} 50% {opacity:1;} 100% {transform: translateX(0px);opacity:1;}}
@-moz-keyframes 	slidetoRight {0% {transform: translateX(1000px);opacity:0;} 50% {opacity:1;} 100% {transform: translateX(0px);opacity:1;}}
@-ms-keyframes 		slidetoRight {0% {transform: translateX(1000px);opacity:0;} 50% {opacity:1;} 100% {transform: translateX(0px);opacity:1;}}
@-o-keyframes 		slidetoRight {0% {transform: translateX(1000px);opacity:0;} 50% {opacity:1;} 100% {transform: translateX(0px);opacity:1;}}
@keyframes 			slidetoRight {0% {transform: translateX(1000px);opacity:0;} 50% {opacity:1;} 100% {transform: translateX(0px);opacity:1;}}